.idea/
vendor/
data/DoctrineORMModule/
data/DoctrineORMModule\\Proxy/
node_modules/
.vscode/

.env
docker/preprod/database/entrypoint/*.sql

config/autoload/doctrine.local.php
module/Bootstrap/config/module.config.php
docker-compose.yml
docker